@import 'variables';

.counts {
  display: flex;
  flex-direction: column;
}

.counts {
  display: flex;
  flex-direction: column;
}

.full-size {
  width: 100%;
  height: 100%;
}

.two_col {
  column-count: 2;
  column-gap: 5em;
  column-rule: 1pt solid #DADADA;
}

.progress {
  position: fixed;
  top: 0;
  width: 100%;
}
